ISCS00000 - Feature #1018

SHL15papisi 0000050000 pal0000000000000000000¢0
11/25/2020 08:37 AM - yufeng wu

Status: Resolved Start date: 11/25/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Related issues:
Related to ISCS#FEP - Feature #1041: L15 PAN00000000000000000000 Resolved 11/30/2020

History

#1 - 11/25/2020 08:37 AM - yufeng wu
- Related to Feature #1008: SHL15 PAID 00000 000000000000000000000000000000 added

#2 - 11/27/2020 03:29 PM - xiangyang li
- Related to deleted (Feature #1008: SHL15 PAID 00000 0000ODODODOOOOOOOOOOOOOOOOODOODDODD)

#3 - 11/30/2020 04:32 PM - zhixue wei
- Related to Feature #1041: L15 PAI00D000000000000000000 added
#4 - 12/30/2020 12:59 PM - Hanging Liu

- Status changed from New to Resolved
